package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioLinhaOperacional extends DefaultItemMenuSistema {

	public ItemMenuRelatorioLinhaOperacional() {
		super("indexController.mniRelatorioLinhaOperacional.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOLINHAOPERACIONAL";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioLinhaOperacional.zul",
				Labels.getLabel("relatorioLinhaOperacionalController.window.title"), getArgs() ,desktop);
	}
}
